WordPress.org

Plugin Directory

Ban Hammer

Prevent people from registering via your comment moderation blacklist.

Requires: 3.4 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-22
Active Installs: 4,000+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 0,1,0 100,1,1
50,2,1 0,1,0 100,1,1
100,1,1
100,2,2
100,3,3
100,2,2 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 0,1,0 100,1,1
100,1,1 67,3,2
100,2,2
50,2,1
100,1,1
0,1,0
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
0,4,0
100,1,1
100,2,2